RubyGems Navigation menu

test-belt 2.0.0

This is my Ruby testing "tool belt". It packages up the most common testing tools and paradigms I use. It is opinionated and custom to how I like to test.

Gemfile
          gem 'test-belt', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install test-belt
  
  
  
  
  
  
  

Total downloads 11,421

For this version 1,052

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - July 26, 2011 (15.5 KB)
  2. 1.1.2 - June 5, 2011 (15 KB)
  3. 1.1.1 - June 4, 2011 (15 KB)
  4. 1.1.0 - May 20, 2011 (14.5 KB)
  5. 1.0.1 - May 14, 2011 (14.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: